A patch for WS 4 which preserves the ZSDOS 'Created' file stamp.
Fixes a potential problem of a rarely used configuration for P2DOS 
and DateStamper. HEX files are included here for use of MORPAT or 
EXTRA (If you have already used part of EXTRA you must use the 
assembly file to create the patch). Biff Bueffel/Dave Chapman
